
/* HEADER START */
#header {
  transition: background 0.3s, color 0.3s, height 0.3s;
	background: rgba(0, 0, 0, 0);
  padding-top: 10px;
	padding-bottom: 10px;
	z-index: 1000;
	height: 100px;
	position: relative;
}
#header.sticky {
	background: rgba(0, 0, 0, 0.8);
	height: 80px;
}
#header .container {
	height: 100%;
}
#header .menu a {
	font-size: 16px;
	line-height: 20px;
	color: #59557A;
	font-weight: bold;
	position: relative;
	transition: all .3s ease;
}
#header .menu a:not(:first-child) {
	margin-left: 35px;
}
#header .menu a.active:not(.side-hover) {
	color: #4B62FF;
	position: relative;
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	pointer-events: none;
}
#header .menu a::after {
	content: '';
	position: absolute;
	width: 10px;
	height: 3px;
	top: 30px;
	right: 50%;
	transform: translateX(50%);
	background: #4B62FF;
	opacity: 0;
	transition: all .3s ease;
}
#header .menu a.active:not(.side-hover)::after {
	opacity: 1;
}
#header .menu a:hover {
	opacity: 1;
	color: #4B62FF;
}
#header .menu a:hover::after {
	opacity: 1;
}
#header a.login {
	border: 2px solid #D1D5EB;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 14px 32px;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #EE4730;
}
#header #mobile-menu {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  flex-direction: column;
	z-index: 100000;
	overflow-y: auto;
}

#header #mobile-menu a:hover{
	border-bottom: solid;
	
}
#header #mobile-menu .mobile-menu-items {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
	align-items: center;
	padding: 100px 0 200px;
}
#header #mobile-menu .mobile-menu-item {
  display: none;
  color: white !important;
  border-color: white !important;
  font-size: 30px;
}
#header #mobile-menu.show .mobile-menu-item {
	padding: 10px 20px;
	border-radius: 20px;
	margin-top: 20px;
  	display: block;
}
#header #mobile-menu.show .mobile-menu-item.active {
	font-weight: bold;
	color: #EE4730 !important;
}
#header #mobile-menu .close-button {
  position: relative;
  font-size: 50px;
  z-index: 1;
  line-height: 1;
}
#header.sticky .logo {
	filter: invert();
	height: 50px;
}
#header.sticky .hamburger {
	filter: invert();
}
#header.sticky a {
	color: white !important;
	font-weight: normal;
	opacity: 0.8;
}
#header.sticky a.active {
	font-weight: bold;
	opacity: 1;
}
#header.sticky .menu a.active::after {
	background-color: white;
}
/* HEADER END */
